
QGIS Application - Bug report #16243

Crash while using Geo-reference Layer

2017-02-27 01:53 PM - James Harvey

Status: Closed

Priority: High

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:2.18.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24153

Description

I had a Geo-reference raster layer cause a crash while trying to pan the view (hand pan view icon) around on my screen. 

It could just be a memory issue on my side, but it would be nice if something could be done to improve this. The Georeference tiff was

41mb in size.

History

#1 - 2017-03-06 04:03 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category set to C++ plugins/Georeferencer

Can you provide the raster, the gcp points and georeferencer config details?

#2 - 2017-03-21 02:57 PM - James Harvey

I didn't have the points saved on that sorry. I'll look to give it another try soon and save the details to catch that error for you.

#3 - 2017-04-29 05:35 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

James Harvey wrote:

I didn't have the points saved on that sorry. I'll look to give it another try soon and save the details to catch that error for you.

reopen if/when you can provide the necessary infos and data to replicate, thanks!
